Subject: Trainer Candidate - Monica lakhera
From: Monica lakhera <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Oct 2022 01:09:58 -0400

| | Tech Support Test

Name | Monica lakhera
E-mail | [email-masked]
Phone Number | (482005) 8770825759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | customer workflow specialist- BFSI | NIL | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I work as a customer workflow specialist- BFSI US mortgage. I work for US bankruptcy process in which we prepare ledgers, prepare documents required for filing bankruptcy .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In our team, any of the team member can suggest improvement in the process. and there were no difficult situation faced till now as improvement idea from a team member is discussed will all the teammates and then it is decided whether idea needs to be implemented
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is what every customer requires and deemed as the average expectations from any service provider. On the other hand, great customer service is the extra mile that the service provider goes to appease the customer
What according to you makes you a good candidate for this position? | My dedication for work, loyalty towards my workplace and passion to grow in career
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |